path: /build/build/krfb-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook screencast wayland" emerge kde-apps/krfb:5 -pv -t && \
    USE="handbook screencast wayland" emerge -j ${JOBS} --nodeps kde-apps/krfb:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/krfb && luet-portage --dir /pkgdir/krfb
    kde-apps/krfb:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: krfb
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    - screencast
    - wayland
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: VNC-compatible server to share Plasma desktops
    uri:
    - https://apps.kde.org/en/krfb
    license: GPL-2
    buildtimestamp: 2024-02-15 23:21:45.546947641 +0000 UTC m=+231.871027344
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.111.0:5 )
      DEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
        >=dev-qt/qtwidgets-5.15.2:5 >=dev-qt/qtx11extras-5.15.2:5 >=kde-frameworks/kcompletion-5.111.0:5
        >=kde-frameworks/kconfig-5.111.0:5 >=kde-frameworks/kconfigwidgets-5.111.0:5
        >=kde-frameworks/kcoreaddons-5.111.0:5 >=kde-frameworks/kcrash-5.111.0:5 >=kde-frameworks/kdbusaddons-5.111.0:5
        >=kde-frameworks/kdnssd-5.111.0:5 >=kde-frameworks/ki18n-5.111.0:5 >=kde-frameworks/knotifications-5.111.0:5
        >=kde-frameworks/kwallet-5.111.0:5 >=kde-frameworks/kwidgetsaddons-5.111.0:5
        >=kde-frameworks/kwindowsystem-5.111.0:5 >=kde-frameworks/kxmlgui-5.111.0:5
        >=net-libs/libvncserver-0.9.9 x11-libs/libX11 x11-libs/libxcb x11-libs/libXtst
        x11-libs/xcb-util-image screencast? ( >=media-video/pipewire-0.3:= ) wayland?
        ( dev-libs/wayland || ( >=dev-qt/qtgui-5.15.2:5[libinput] >=dev-qt/qtgui-5.15.2:5[X]
        ) >=dev-qt/qtwayland-5.15.2:5 >=kde-frameworks/kwayland-5.111.0:5 >=kde-plasma/kpipewire-5.14.5:5
        media-libs/libepoxy media-libs/mesa[gbm(+)] media-video/pipewire:= >=dev-libs/plasma-wayland-protocols-1.5.0
        media-libs/libglvnd ) dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.2:5 dev-util/desktop-file-utils'
      IUSE: screencast wayland debug +handbook
      RDEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
        >=dev-qt/qtwidgets-5.15.2:5 >=dev-qt/qtx11extras-5.15.2:5 >=kde-frameworks/kcompletion-5.111.0:5
        >=kde-frameworks/kconfig-5.111.0:5 >=kde-frameworks/kconfigwidgets-5.111.0:5
        >=kde-frameworks/kcoreaddons-5.111.0:5 >=kde-frameworks/kcrash-5.111.0:5 >=kde-frameworks/kdbusaddons-5.111.0:5
        >=kde-frameworks/kdnssd-5.111.0:5 >=kde-frameworks/ki18n-5.111.0:5 >=kde-frameworks/knotifications-5.111.0:5
        >=kde-frameworks/kwallet-5.111.0:5 >=kde-frameworks/kwidgetsaddons-5.111.0:5
        >=kde-frameworks/kwindowsystem-5.111.0:5 >=kde-frameworks/kxmlgui-5.111.0:5
        >=net-libs/libvncserver-0.9.9 x11-libs/libX11 x11-libs/libxcb x11-libs/libXtst
        x11-libs/xcb-util-image screencast? ( >=media-video/pipewire-0.3:= ) wayland?
        ( dev-libs/wayland || ( >=dev-qt/qtgui-5.15.2:5[libinput] >=dev-qt/qtgui-5.15.2:5[X]
        ) >=dev-qt/qtwayland-5.15.2:5 >=kde-frameworks/kwayland-5.111.0:5 >=kde-plasma/kpipewire-5.14.5:5
        media-libs/libepoxy media-libs/mesa[gbm(+)] media-video/pipewire:= >=dev-libs/plasma-wayland-protocols-1.5.0
        media-libs/libglvnd ) wayland? ( sys-apps/xdg-desktop-portal[screencast] )
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.2:5'
      emerge.packages: kde-apps/krfb:5
      kit: kde-kit
      original.package.name: kde-apps/krfb
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/krfb
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 22841f1fecc6bd09b96b2f9d1cecbd8705753f406498dd11c64325caa00d0260
compressiontype: zstd
files:
- usr/bin/krfb
- usr/bin/krfb-virtualmonitor
- usr/lib64/libkrfbprivate.so.5
- usr/lib64/libkrfbprivate.so.5.0
- usr/lib64/qt5/plugins/krfb/events/x11.so
- usr/lib64/qt5/plugins/krfb/events/xdp.so
- usr/lib64/qt5/plugins/krfb/framebuffer/pw.so
- usr/lib64/qt5/plugins/krfb/framebuffer/qt.so
- usr/lib64/qt5/plugins/krfb/framebuffer/xcb.so
- usr/share/applications/org.kde.krfb.desktop
- usr/share/applications/org.kde.krfb.virtualmonitor.desktop
- usr/share/doc/krfb-23.08.2/AUTHORS
- usr/share/doc/krfb-23.08.2/README.bz2
- usr/share/doc/krfb-23.08.2/TODO.bz2
- usr/share/help/ca/krfb/index.cache.bz2
- usr/share/help/ca/krfb/index.docbook
- usr/share/help/de/krfb/configuration_network.png
- usr/share/help/de/krfb/configuration_security.png
- usr/share/help/de/krfb/connection.png
- usr/share/help/de/krfb/email_invitation.png
- usr/share/help/de/krfb/index.cache.bz2
- usr/share/help/de/krfb/index.docbook
- usr/share/help/de/krfb/personal_invitation.png
- usr/share/help/de/krfb/screenshot.png
- usr/share/help/en/krfb/configuration_network.png
- usr/share/help/en/krfb/configuration_security.png
- usr/share/help/en/krfb/connection.png
- usr/share/help/en/krfb/index.cache.bz2
- usr/share/help/en/krfb/index.docbook
- usr/share/help/en/krfb/screenshot.png
- usr/share/help/es/krfb/index.cache.bz2
- usr/share/help/es/krfb/index.docbook
- usr/share/help/et/krfb/index.cache.bz2
- usr/share/help/et/krfb/index.docbook
- usr/share/help/fr/krfb/configuration_network.png
- usr/share/help/fr/krfb/configuration_security.png
- usr/share/help/fr/krfb/connection.png
- usr/share/help/fr/krfb/email_invitation.png
- usr/share/help/fr/krfb/index.cache.bz2
- usr/share/help/fr/krfb/index.docbook
- usr/share/help/fr/krfb/personal_invitation.png
- usr/share/help/fr/krfb/screenshot.png
- usr/share/help/it/krfb/index.cache.bz2
- usr/share/help/it/krfb/index.docbook
- usr/share/help/nl/krfb/index.cache.bz2
- usr/share/help/nl/krfb/index.docbook
- usr/share/help/pl/krfb/index.cache.bz2
- usr/share/help/pl/krfb/index.docbook
- usr/share/help/pt/krfb/index.cache.bz2
- usr/share/help/pt/krfb/index.docbook
- usr/share/help/pt_BR/krfb/index.cache.bz2
- usr/share/help/pt_BR/krfb/index.docbook
- usr/share/help/ru/krfb/index.cache.bz2
- usr/share/help/ru/krfb/index.docbook
- usr/share/help/sr/krfb/index.cache.bz2
- usr/share/help/sr/krfb/index.docbook
- usr/share/help/sr@latin/krfb/index.cache.bz2
- usr/share/help/sr@latin/krfb/index.docbook
- usr/share/help/sv/krfb/configuration_access.png
- usr/share/help/sv/krfb/configuration_network.png
- usr/share/help/sv/krfb/configuration_session.png
- usr/share/help/sv/krfb/connection.png
- usr/share/help/sv/krfb/email_invitation.png
- usr/share/help/sv/krfb/index.cache.bz2
- usr/share/help/sv/krfb/index.docbook
- usr/share/help/sv/krfb/invitation_management.png
- usr/share/help/sv/krfb/personal_invitation.png
- usr/share/help/sv/krfb/screenshot.png
- usr/share/help/uk/krfb/index.cache.bz2
- usr/share/help/uk/krfb/index.docbook
- usr/share/icons/hicolor/48x48/apps/krfb.png
- usr/share/icons/hicolor/scalable/apps/krfb.svgz
- usr/share/krfb/krfb.notifyrc
- usr/share/locale/af/LC_MESSAGES/krfb.mo
- usr/share/locale/ar/LC_MESSAGES/krfb.mo
- usr/share/locale/be/LC_MESSAGES/krfb.mo
- usr/share/locale/bg/LC_MESSAGES/krfb.mo
- usr/share/locale/br/LC_MESSAGES/krfb.mo
- usr/share/locale/bs/LC_MESSAGES/krfb.mo
- usr/share/locale/ca/LC_MESSAGES/krfb.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/krfb.mo
- usr/share/locale/cs/LC_MESSAGES/krfb.mo
- usr/share/locale/cy/LC_MESSAGES/krfb.mo
- usr/share/locale/da/LC_MESSAGES/krfb.mo
- usr/share/locale/de/LC_MESSAGES/krfb.mo
- usr/share/locale/el/LC_MESSAGES/krfb.mo
- usr/share/locale/en_GB/LC_MESSAGES/krfb.mo
- usr/share/locale/eo/LC_MESSAGES/krfb.mo
- usr/share/locale/es/LC_MESSAGES/krfb.mo
- usr/share/locale/et/LC_MESSAGES/krfb.mo
- usr/share/locale/eu/LC_MESSAGES/krfb.mo
- usr/share/locale/fa/LC_MESSAGES/krfb.mo
- usr/share/locale/fi/LC_MESSAGES/krfb.mo
- usr/share/locale/fr/LC_MESSAGES/krfb.mo
- usr/share/locale/ga/LC_MESSAGES/krfb.mo
- usr/share/locale/gl/LC_MESSAGES/krfb.mo
- usr/share/locale/he/LC_MESSAGES/krfb.mo
- usr/share/locale/hi/LC_MESSAGES/krfb.mo
- usr/share/locale/hne/LC_MESSAGES/krfb.mo
- usr/share/locale/hr/LC_MESSAGES/krfb.mo
- usr/share/locale/hsb/LC_MESSAGES/krfb.mo
- usr/share/locale/hu/LC_MESSAGES/krfb.mo
- usr/share/locale/ia/LC_MESSAGES/krfb.mo
- usr/share/locale/id/LC_MESSAGES/krfb.mo
- usr/share/locale/is/LC_MESSAGES/krfb.mo
- usr/share/locale/it/LC_MESSAGES/krfb.mo
- usr/share/locale/ja/LC_MESSAGES/krfb.mo
- usr/share/locale/ka/LC_MESSAGES/krfb.mo
- usr/share/locale/kk/LC_MESSAGES/krfb.mo
- usr/share/locale/km/LC_MESSAGES/krfb.mo
- usr/share/locale/ko/LC_MESSAGES/krfb.mo
- usr/share/locale/lt/LC_MESSAGES/krfb.mo
- usr/share/locale/lv/LC_MESSAGES/krfb.mo
- usr/share/locale/mai/LC_MESSAGES/krfb.mo
- usr/share/locale/mk/LC_MESSAGES/krfb.mo
- usr/share/locale/ml/LC_MESSAGES/krfb.mo
- usr/share/locale/mr/LC_MESSAGES/krfb.mo
- usr/share/locale/ms/LC_MESSAGES/krfb.mo
- usr/share/locale/nb/LC_MESSAGES/krfb.mo
- usr/share/locale/nds/LC_MESSAGES/krfb.mo
- usr/share/locale/ne/LC_MESSAGES/krfb.mo
- usr/share/locale/nl/LC_MESSAGES/krfb.mo
- usr/share/locale/nn/LC_MESSAGES/krfb.mo
- usr/share/locale/oc/LC_MESSAGES/krfb.mo
- usr/share/locale/pa/LC_MESSAGES/krfb.mo
- usr/share/locale/pl/LC_MESSAGES/krfb.mo
- usr/share/locale/pt/LC_MESSAGES/krfb.mo
- usr/share/locale/pt_BR/LC_MESSAGES/krfb.mo
- usr/share/locale/ro/LC_MESSAGES/krfb.mo
- usr/share/locale/ru/LC_MESSAGES/krfb.mo
- usr/share/locale/se/LC_MESSAGES/krfb.mo
- usr/share/locale/sk/LC_MESSAGES/krfb.mo
- usr/share/locale/sl/LC_MESSAGES/krfb.mo
- usr/share/locale/sq/LC_MESSAGES/krfb.mo
- usr/share/locale/sr/LC_MESSAGES/krfb.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/krfb.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/krfb.mo
- usr/share/locale/sr@latin/LC_MESSAGES/krfb.mo
- usr/share/locale/sv/LC_MESSAGES/krfb.mo
- usr/share/locale/ta/LC_MESSAGES/krfb.mo
- usr/share/locale/tg/LC_MESSAGES/krfb.mo
- usr/share/locale/th/LC_MESSAGES/krfb.mo
- usr/share/locale/tr/LC_MESSAGES/krfb.mo
- usr/share/locale/ug/LC_MESSAGES/krfb.mo
- usr/share/locale/uk/LC_MESSAGES/krfb.mo
- usr/share/locale/vi/LC_MESSAGES/krfb.mo
- usr/share/locale/xh/LC_MESSAGES/krfb.mo
- usr/share/locale/zh_CN/LC_MESSAGES/krfb.mo
- usr/share/locale/zh_TW/LC_MESSAGES/krfb.mo
- usr/share/metainfo/org.kde.krfb.appdata.xml
- usr/share/qlogging-categories5/krfb.categories
- var/db/pkg/kde-apps/krfb-23.08.2/BDEPEND
- var/db/pkg/kde-apps/krfb-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/krfb-23.08.2/CATEGORY
- var/db/pkg/kde-apps/krfb-23.08.2/CBUILD
- var/db/pkg/kde-apps/krfb-23.08.2/CFLAGS
- var/db/pkg/kde-apps/krfb-23.08.2/CHOST
- var/db/pkg/kde-apps/krfb-23.08.2/CONTENTS
- var/db/pkg/kde-apps/krfb-23.08.2/COUNTER
- var/db/pkg/kde-apps/krfb-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/krfb-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/krfb-23.08.2/DEPEND
- var/db/pkg/kde-apps/krfb-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/krfb-23.08.2/EAPI
- var/db/pkg/kde-apps/krfb-23.08.2/FEATURES
- var/db/pkg/kde-apps/krfb-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/krfb-23.08.2/INHERITED
- var/db/pkg/kde-apps/krfb-23.08.2/IUSE
- var/db/pkg/kde-apps/krfb-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/krfb-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/krfb-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/krfb-23.08.2/LICENSE
- var/db/pkg/kde-apps/krfb-23.08.2/NEEDED
- var/db/pkg/kde-apps/krfb-23.08.2/PF
- var/db/pkg/kde-apps/krfb-23.08.2/PROVIDES
- var/db/pkg/kde-apps/krfb-23.08.2/RDEPEND
- var/db/pkg/kde-apps/krfb-23.08.2/REQUIRES
- var/db/pkg/kde-apps/krfb-23.08.2/SIZE
- var/db/pkg/kde-apps/krfb-23.08.2/SLOT
- var/db/pkg/kde-apps/krfb-23.08.2/USE
- var/db/pkg/kde-apps/krfb-23.08.2/environment.bz2
- var/db/pkg/kde-apps/krfb-23.08.2/krfb-23.08.2.ebuild
- var/db/pkg/kde-apps/krfb-23.08.2/repository
package_cacheimage: ""
runtime:
  name: krfb
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  - screencast
  - wayland
  requires:
  - name: plasma-wayland-protocols
    version: '>=0'
    category: dev-libs
  - name: kcompletion
    version: '>=0'
    category: kde-frameworks-5
  - name: kcrash
    version: '>=0'
    category: kde-frameworks-5
  - name: kdbusaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kdnssd
    version: '>=0'
    category: kde-frameworks-5
  - name: kwallet
    version: '>=0'
    category: kde-frameworks-5
  - name: kwayland
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  - name: libepoxy
    version: '>=0'
    category: media-libs
  - name: libvncserver
    version: '>=0'
    category: net-libs
  - name: xdg-desktop-portal
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: VNC-compatible server to share Plasma desktops
  uri:
  - https://apps.kde.org/en/krfb
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.111.0:5 )
    DEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
      >=dev-qt/qtwidgets-5.15.2:5 >=dev-qt/qtx11extras-5.15.2:5 >=kde-frameworks/kcompletion-5.111.0:5
      >=kde-frameworks/kconfig-5.111.0:5 >=kde-frameworks/kconfigwidgets-5.111.0:5
      >=kde-frameworks/kcoreaddons-5.111.0:5 >=kde-frameworks/kcrash-5.111.0:5 >=kde-frameworks/kdbusaddons-5.111.0:5
      >=kde-frameworks/kdnssd-5.111.0:5 >=kde-frameworks/ki18n-5.111.0:5 >=kde-frameworks/knotifications-5.111.0:5
      >=kde-frameworks/kwallet-5.111.0:5 >=kde-frameworks/kwidgetsaddons-5.111.0:5
      >=kde-frameworks/kwindowsystem-5.111.0:5 >=kde-frameworks/kxmlgui-5.111.0:5
      >=net-libs/libvncserver-0.9.9 x11-libs/libX11 x11-libs/libxcb x11-libs/libXtst
      x11-libs/xcb-util-image screencast? ( >=media-video/pipewire-0.3:= ) wayland?
      ( dev-libs/wayland || ( >=dev-qt/qtgui-5.15.2:5[libinput] >=dev-qt/qtgui-5.15.2:5[X]
      ) >=dev-qt/qtwayland-5.15.2:5 >=kde-frameworks/kwayland-5.111.0:5 >=kde-plasma/kpipewire-5.14.5:5
      media-libs/libepoxy media-libs/mesa[gbm(+)] media-video/pipewire:= >=dev-libs/plasma-wayland-protocols-1.5.0
      media-libs/libglvnd ) dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.2:5 dev-util/desktop-file-utils'
    IUSE: screencast wayland debug +handbook
    RDEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
      >=dev-qt/qtwidgets-5.15.2:5 >=dev-qt/qtx11extras-5.15.2:5 >=kde-frameworks/kcompletion-5.111.0:5
      >=kde-frameworks/kconfig-5.111.0:5 >=kde-frameworks/kconfigwidgets-5.111.0:5
      >=kde-frameworks/kcoreaddons-5.111.0:5 >=kde-frameworks/kcrash-5.111.0:5 >=kde-frameworks/kdbusaddons-5.111.0:5
      >=kde-frameworks/kdnssd-5.111.0:5 >=kde-frameworks/ki18n-5.111.0:5 >=kde-frameworks/knotifications-5.111.0:5
      >=kde-frameworks/kwallet-5.111.0:5 >=kde-frameworks/kwidgetsaddons-5.111.0:5
      >=kde-frameworks/kwindowsystem-5.111.0:5 >=kde-frameworks/kxmlgui-5.111.0:5
      >=net-libs/libvncserver-0.9.9 x11-libs/libX11 x11-libs/libxcb x11-libs/libXtst
      x11-libs/xcb-util-image screencast? ( >=media-video/pipewire-0.3:= ) wayland?
      ( dev-libs/wayland || ( >=dev-qt/qtgui-5.15.2:5[libinput] >=dev-qt/qtgui-5.15.2:5[X]
      ) >=dev-qt/qtwayland-5.15.2:5 >=kde-frameworks/kwayland-5.111.0:5 >=kde-plasma/kpipewire-5.14.5:5
      media-libs/libepoxy media-libs/mesa[gbm(+)] media-video/pipewire:= >=dev-libs/plasma-wayland-protocols-1.5.0
      media-libs/libglvnd ) wayland? ( sys-apps/xdg-desktop-portal[screencast] ) >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.111.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.2:5'
    emerge.packages: kde-apps/krfb:5
    kit: kde-kit
    original.package.name: kde-apps/krfb
    original.package.slot: "5"
    original.package.version: 23.08.2
